<% d = @guideline %>
<% while d.parent_id != nil %>
<% d = Guideline.find(d.parent_id) %>
<% end %>

<div class="container-fluid">
  <ol class="breadcrumb">
    <li><%= link_to 'All Documents', guidelines_path%>
    </li>
    <li class="active">Edit Document
    </li>
  </ol>
  <div class="page-header">
    <h3>Edit Document <small><%= d.title %></small></h1>
  </div>
  <br/>

  <div class="well well-sm">
    <a class="btn btn-default" href="/guidelines"  >
      <span class="glyphicon glyphicon-chevron-left"></span> Back
    </a>
    <span class="pull-right">
      <form action="?" method="get">
        Version Date:
        <%= text_field_tag("date", @version_date, class:"date") %>
      </form>
    </span>
  </div>

  <div class="row">
    <div class="col-lg-6 col-md-6 col-sm-6">
      <%= render :partial => 'smallTree', :locals => {:did => d.id, :selected => @guideline.id, version_date: @version_date} %>
    </div>
    <div class="col-lg-6 col-md-6 col-sm-6">
      <%= render 'smallForm' %>
    </div>
  </div>

  <!-- Markdown Preview -->
  <div class="panel panel-default">
    <div class="panel-heading">
      <h3 class="panel-title">
        Preview
      </h3>
    </div>
    <div class="panel-body">
      <h3><%= @guideline.title %></h3>
      <div style="margin-left: 30px" id="previewField">
      </div>
    </div>
  </div>

  <div class="well well-sm">
    <a class="btn btn-default" href="/guidelines/<%=d.id%>"  >
      <span class="glyphicon glyphicon-chevron-left"></span> Back
    </a>
  </div>

</div>
